@charset "UTF-8";
body {
	background-color: #FFF;
	background: url(../images/bg.jpg) no-repeat top center;
	margin: 0;
	padding: 0;
	color: #000;
	font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	color: #920020;
	font: 25px/30px Limelight, Arial, sans-serif;
}
h2 {
	font: 20px/28px Limelight, Arial, sans-serif;
}
h3 {
	font-size: 18px;
	line-height: 25px;
	color: #920020;
}
a img {
	border: none;
}
a:link, a:visited {
	color: #920020;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #920020;
	text-decoration: none;
}
a.linkswhite:link, a.linkswhite:visited {
	color: #FFF;
	text-decoration: none;
}
a.linkswhite:hover, a.linkswhite:active, a.linkswhite:focus {
	color: #920020;
	text-decoration: none;
}
.container {
	width: 1200px;
	background-color: #FFFFFF;
	margin: 0 auto; 
}
header {
	background-color: #000;
	text-align: right;
	color: #FFF;
	font-size: 14px;
	padding: 5px 30px 5px 30px;
}
.headerBookNow {
	font-size: 12px;
	float: right;
}
.headerBookNow a:link, .headerBookNow a:visited {
	background: #920020;
	text-align: center;
	padding: 5px 15px 5px 15px;
	margin: 0 0 0 20px;
	color: #FFF;
	border-radius: 5px;
}
.headerBookNow a:active, .headerBookNow a:hover {
	background: #ba0029;
}
nav {
	position: absolute;
	overflow: hidden;
	background: url(../images/bgOpacity.png);
	top: 0;
	padding: 0px 10px 0px 250px;
	z-index: 1;
	width: 940px;
}
nav ul{
	list-style: none;
}
nav li {
	float: left;
}
nav a:link, nav a:visited { 
	padding: 15px 45px 15px 10px;
	display: block;
	text-align: left;
	color: #920020;
	line-height: 16px;
	text-decoration: none;
}
nav a:hover, nav a:active, nav a:focus { 
	background-color: #FFF;
}
.textNavSmall {
	color: #000;
	font-size: 11px;
}
.logo {
	width: 200px;
	background: #000;
	float: left;
	margin: 0px 0px 0px 30px;
	position: absolute;
	top: 0;
	z-index: 2;
}
.featureButtons1 {
	width: 270px;
	background: #920020;
	margin: 0px 0px 0px 10px;
	position: absolute;
	top: 220px;
	color: #FFF;
	font-size: 20px;
	left: 890px;
	z-index: 2;
	border-radius: 5px;
}
.featureButtons2 {
	width: 270px;
	background: #920020;
	margin: 0px 0px 0px 10px;
	position: absolute;
	top: 280px;
	color: #FFF;
	font-size: 20px;
	left: 890px;
	z-index: 2;
	border-radius: 5px;
}
.featureButtons3 {
	width: 270px;
	background: #920020;
	margin: 0px 0px 0px 10px;
	position: absolute;
	top: 160px;
	color: #FFF;
	font-size: 20px;
	left: 890px;
	z-index: 2;
	border-radius: 5px;
}
.featureButtons1 a:link, .featureButtons1 a:visited, .featureButtons2 a:link, .featureButtons2 a:visited, .featureButtons3 a:link, .featureButtons3 a:visited {
	color: #FFF;
	display: block;
	padding: 10px 0 11px 0;
	border-radius: 5px;
}
.featureButtons1 a:hover, .featureButtons1 a:active, .featureButtons2 a:hover, .featureButtons2 a:active, .featureButtons3 a:hover, .featureButtons3 a:active {
	background: #ba0029;
}
.icon {
	margin: 0px 5px 0px 5px;
	float: left;
}
.banner {
	position: relative;
	height: 350px;
	z-index: 2;
}
banner img {
	position: relative;
}
.content {
	padding: 10px 0;
	background: url(../images/bgContent.png);
	overflow: hidden;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
.column {
	width: 370px;
	margin: 10px 0px 10px 20px;
	border-radius: 0 0 0px 20px;
	float: left;
}
.columnbytwo {
	width: 760px;
	margin: 10px 0px 10px 20px;
	border-radius: 0 0 0px 20px;
	float: left;
}
.column img {
	border-radius: 0 0 0 20px;
	float: left;
}
.footerActions {
	padding: 0 30px 30px 0;
}
.footerActionsButtons {
	text-align: center;
	float: right;
	font-size: 16px;
	color: #FFF;
}
.footerActionsButtons a:link, .footerActionsButtons a:visited {
	padding: 10px 10px 15px 10px;
	background: #920020;
	margin: 0 0 0 10px;
	color: #FFF;
	border-radius: 5px 5px 0 0;
}
.footerActionsButtons a:hover, .footerActionsButtons a:active {
	background: #ba0029;
}
footer {
	background-color: #000;
	position: relative;
	clear: both;
	overflow: hidden;
	color: #FFF;
}
.footerinternal {
	width: 1200px;
	margin: 0 auto;
}
.footerColumn {
	float: left;
	width: 370px;
	margin: 20px 0px 10px 30px;
	border-radius: 0 0 0px 20px;
}
.footerColumn img {
	border-radius: 0 0 0 20px;
	float: left;
}
.footerNav {
	float: right;
	margin: 20px 30px 10px 0px;
}
.footerNav ul {
	list-style: none;
}
.footerNav ul li {
	float: left;
}
.footerNav a:link, .footerNav a:visited {
	padding: 5px 10px 5px 10px;
	color: #FFF;
}
.footerNav a:hover, .footerNav a:active {
	color: #920020;
}
header, section, footer, aside, article, figure {
	display: block;
}
.fltrt {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}
.fltlft {
	float: left;
	margin: 8px 10px 0px 0px;
}
.text-large {
	font-size: 18px;
	line-height: 30px;
}
.text-center {
	text-align: center;
}
.boxright {
	float: right;
}
.table {
	width: 95%;
}
.form_design {
	border: 1px inset #ED7E13;
	background: #F1E7C7;
	padding: 7px 0px 7px 15px;
	margin: 5px 0px;
	color: #000;
}
.form_button {
	background: linear-gradient(#920020, #460110);
	font-weight: bold;
	color: #FFF;
	padding: 10px;
	font-size: 15px;
	margin: 5px 0px;
	float: left;
	text-align: center;
	width: 200px;
	border-style: inset;
	border-width: 1px;
	border-radius: 5px;
}

.surname {
	visibility: hidden;
}

.byline {
	font-size: 10px;
	text-align: center;
}
